Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# bsp_vis_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

int | cluster_count
int | row_size
unsigned char | data [1]

## Member Data Documentation

int bsp_vis_t::cluster_count

| Definition at line 217 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::dumpContents(), Ogre::Quake3Level::initialise(), and Ogre::BspLevel::loadQuake3Level().

unsigned char bsp_vis_t::data[1]

| Definition at line 219 of file OgreQuake3Types.h. Referenced by Ogre::BspLevel::loadQuake3Level().

int bsp_vis_t::row_size

| Definition at line 218 of file OgreQuake3Types.h. Referenced by Ogre::Quake3Level::initialise(), and Ogre::BspLevel::loadQuake3Level().

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:57 2004